@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Questrial");

#footer {
	float: left;
	height: auto;
	width: 100%;
	background-color: #007BA4;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: 'Questrial', sans-serif;
	font-weight: normal;
	margin: 0px;
	}
#footer a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	font-family: 'Questrial', sans-serif;
	}
#footer-wrap {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-left {
	float: left;
	width: 40%;
	}
.footer-mid-hours {
	float: left;
	width: 20%;
	font-family: 'Questrial', sans-serif;
	}
.footer-mid-hours ul {
	line-height: 30px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #FFF;
	font-size: 14px;
	font-family: 'Questrial', sans-serif;
	list-style-type: none;
	padding-left: 15px;
	}
.footer-hours-title {
	line-height: 40px;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 16px;
	}
.footer-hours-left {
	float: left;
	width: 50%;
	}
.footer-hours-right {
	float: left;
	width: 50%;
	}
.footer-hours-right ul {
	list-style-type: none;
	padding-left: 20px;
	}
.footer-mid-map {
	display: none;
	}
.footer-map-full {
	float: left;
	height: 240px;
	width: 100%;
	padding-top: 10px;
	}
.footer-right {
	float: left;
	width: 40%;
	text-align: right;
	}
.footer-contact {
	float: left;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-size: 16px;
	}
.footer-location {
	background-image: url(../img/footer/footer-map.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 92%;
	padding-left: 8%;
	line-height: 40px;
	}
.footer-post {
	background-image: url(../img/footer/footer-post.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 92%;
	padding-left: 8%;
	line-height: 40px;
	background-size: auto;
	}
.footer-phone {
	background-image: url(../img/footer/footer-phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 92%;
	padding-left: 8%;
	line-height: 40px;
	}
.footer-fax {
	background-image: url(../img/footer/footer-fax.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 92%;
	padding-left: 8%;
	line-height: 40px;
	}
.footer-email {
	background-image: url(../img/footer/email-wsmall.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 92%;
	padding-left: 8%;
	line-height: 40px;
	}
.footer-copyright {
	/* [disabled]background-image: url(../img/icons/copyright-wsmall.png); */
	background-repeat: no-repeat;
	/* [disabled]background-position: right center; */
	float: left;
	height: 40px;
	width: 100%;
	/* [disabled]padding-right: 7%; */
	line-height: 40px;
	font-size: 16px;
	}
.footer-design {
	background-image: url(../img/footer/design-wsmall.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	height: 40px;
	width: 92%;
	padding-right: 8%;
	line-height: 40px;
	}
.footer-html {
	background-image: url(../img/footer/html-wsmall.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	height: 40px;
	width: 92%;
	padding-right: 8%;
	line-height: 40px;
	}
.footer-css {
	background-image: url(../img/footer/css-wsmall.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	height: 40px;
	width: 92%;
	padding-right: 8%;
	line-height: 40px;
	}
.footer-rsd {
	background-image: url(../img/footer/rsd-wsmall.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	height: 40px;
	width: 92%;
	padding-right: 8%;
	line-height: 40px;
	}
iframe {
	float: left;
	width: 100%;
	height: 240px;
	/* [disabled]border-radius: 6px; */
	}

@media only screen and (max-width: 1200px){
#footer-wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-mid-map {
	display: none;
	}	
.footer-map-full {
	float: left;
	width: 100%;
	height: 240px;
	clear: both;
	display: block;
	padding-top: 10px;
	}
.footer-left {
	float: left;
	width: 37.5%;
	}
.footer-mid-hours {
	float: left;
	width: 25%;
	}
.footer-right {
	float: left;
	width: 37.5%;
	text-align: right;
	}
.footer-hours-title {
	/* [disabled]width: 86%; */
	/* [disabled]padding-left: 14%; */
	}
.footer-contact {
	/* [disabled]width: 86%; */
	/* [disabled]padding-left: 14%; */
	}
.footer-location {
	width: 88%;
	padding-left: 12%;
	}
.footer-post {
	width: 88%;
	padding-left: 12%;
	}
.footer-map {
	width: 88%;
	padding-left: 12%;
	}
.footer-phone {
	width: 88%;
	padding-left: 12%;
	}
.footer-fax {
	width: 88%;
	padding-left: 12%;
	}
.footer-email {
	width: 88%;
	padding-left: 12%;
	}
.footer-copyright {
	/* [disabled]width: 86%; */
	/* [disabled]padding-right: 14%; */
	}
.footer-design {
	width: 88%;
	padding-right: 12%;
	}
.footer-html {
	width: 88%;
	padding-right: 12%;
	}
.footer-css {
	width: 88%;
	padding-right: 12%;
	}
.footer-rsd {
	width: 88%;
	padding-right: 12%;
	}
iframe {
	/* [disabled]float: left; */
	/* [disabled]width: 100%; */
	/* [disabled]height: 180px; */
	/* [disabled]margin-top: 10px; */
	/* [disabled]padding-right: 0%; */
	/* [disabled]padding-left: 0%; */
	}
	}
	
@media only screen and (max-width: 960px){
#footer {
	font-size: 12px;
	}
#footer-wrap {
	/* [disabled]font-size: 11px; */
	width: 728px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-left {
	float: left;
	width: 36%;
	}
.footer-right {
	float: left;
	width: 36%;
	text-align: right;
	}
.footer-mid-hours {
	float: left;
	width: 28%;
	}
.footer-mid-hours ul {
	padding-left: 15px;
	font-size: 12px;
	}
.footer-hours-title {
	font-size: 13px;
	}
.footer-contact {
	font-size: 13px;
	}
.footer-location {
	width: 85%;
	padding-left: 15%;
	}
.footer-post {
	width: 85%;
	padding-left: 15%;
	}
.footer-map {
	width: 85%;
	padding-left: 15%;
	}
.footer-phone {
	width: 85%;
	padding-left: 15%;
	}
.footer-fax {
	width: 85%;
	padding-left: 15%;
	}
.footer-email {
	width: 85%;
	padding-left: 15%;
	}
.footer-copyright {
	font-size: 13px;
	}
.footer-design {
	width: 85%;
	padding-right: 15%;
	}
.footer-html {
	width: 85%;
	padding-right: 15%;
	}
.footer-css {
	width: 85%;
	padding-right: 15%;
	}
.footer-rsd {
	width: 85%;
	padding-right: 15%;
	}	
	}
	
@media only screen and (max-width: 728px){
#footer-wrap {
	font-size: 12px;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	}
.footer-left {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.footer-mid-hours {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 12px;
	}
.footer-mid-hours ul {
	font-size: 12px;
	padding-left: 0px;
	}
.footer-right {
	float: left;
	width: 100%;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.footer-hours-left {
	float: left;
	width: 30%;
	}
.footer-hours-right {
	float: left;
	width: 70%;
	}
.footer-hours-title {
	width: 100%;
	text-align: left;
	font-size: 13px;
	}
.footer-contact {
	width: 100%;
	font-size: 13px;
	}
.footer-location {
	width: 90%;
	padding-left: 10%;
	}
.footer-post {
	width: 90%;
	padding-left: 10%;
	}
.footer-map {
	width: 90%;
	padding-left: 10%;
	}
.footer-phone {
	width: 90%;
	padding-left: 10%;
	}
.footer-fax {
	width: 90%;
	padding-left: 10%;
	}
.footer-email {
	width: 90%;
	padding-left: 10%;
	}
.footer-copyright {
	/* [disabled]background-position: left center; */
	width: 100%;
	padding-right: 0%;
	font-size: 13px;
	}
.footer-design {
	background-position: left center;
	width: 90%;
	padding-right: 0%;
	padding-left: 10%;
	}
.footer-html {
	background-position: left center;
	width: 90%;
	padding-right: 0%;
	padding-left: 10%;
	}
.footer-css {
	background-position: left center;
	width: 90%;
	padding-right: 0%;
	padding-left: 10%;
	}
.footer-rsd {
	background-position: left center;
	width: 90%;
	padding-right: 0%;
	padding-left: 10%;
	}	
	}
